TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

HenselLift ( elt-alg^pol f, seq(elt-alg^pol) L ) -> elt-alg^pol

### Description

<shortdoc> Hensel lift L, a factorization of f known to precision one, to a factorization known to the full precision of the coefficient ring of f.. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack